/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(/css/webfonts/mem5YaGs126MiZpBA-UN_r8OXOhpOqc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(/css/webfonts/mem5YaGs126MiZpBA-UN_r8OUuhp.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/css/webfonts/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/css/webfonts/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(/css/webfonts/mem5YaGs126MiZpBA-UNirkOXOhpOqc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(/css/webfonts/mem5YaGs126MiZpBA-UNirkOUuhp.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(/css/webfonts/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(/css/webfonts/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body, html { overflow-x:hidden; }

body {
  background-color: #ffffff;
  font-family:  'Open Sans', sans-serif;
  font-size: 0.9rem;
	font-weight: 400;
	font-style: normal;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
  margin:0;
  padding:0;
}

a, a:link, a:active, a:visited, a:hover {
  color: rgba(52,181,208,1);
}

.navbar-toggler { background-color: #fff; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { background-color: #999999; color: #FFFFFF; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover { background-color: #999999; color: #FFFFFF; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  color: rgba(52,181,208,1);
}

p {
  font-family: 'Open Sans', sans-serif;
}

.menubar {
  background-color: rgba(52,181,208,1);
  margin-bottom: 8rem;
}

.device-lg .menubar {
  margin-bottom: 8rem;
}

.device-md .menubar {
  margin-bottom: 5rem;
}

.device-sm .menubar {
  margin-bottom: 3rem;
}

.device-xs .menubar {
  margin-bottom: 2rem;
}

.menubar a {
  color: #fff!important;
}

.logo .img-fluid {
  width: 100%;
  max-width: 8rem;
  margin: 1rem 1.2rem;
}

.device-md .logo .img-fluid {
  margin-left: 1.0rem;
}

.device-sm .logo .img-fluid {
  margin-left: 1.0rem;
}

.device-xs .logo .img-fluid {
  margin-left: 0.5rem;
}

.nav-item {
	display:inline-block;
}

.nav-link {
	color: #fff;
	font-size: 1.2rem;
}

.nav li.active .nav-link, .nav li:hover .nav-link {
	color: #fff;
	text-decoration: underline;
}

.nav li.active, .nav li:hover {
	text-decoration: underline;
}


h1 {
  font-size: 2rem;
}

h2 {
  font-size: 1.6rem;
}

h3 {
  font-size: 1.4rem;
}

.portfolio {
  margin-top: 2rem;
}

.portfolio svg {
  width: 3.6rem!important;
  height: 3.6rem!important;
}

.portfolio p {
  margin: 0.8rem 0 1rem 0;
}

.device-xl .portfolio p {
  text-align:justify;
}

.device-lg .portfolio p {
  text-align:justify;
}

.device-md .portfolio h3 {
  font-size: 1.1rem;
}

.modal-header h3 { font-weight: bold; text-align:center; margin:0; }
.modal-header img { max-width: 50%; margin: 0 auto 1rem auto; }
.modal-header h3 { font-size: 1rem; }

.back-to-top {
  margin: 0;
  position: fixed;
  display:none;
  bottom: 5px;
  right: 10px;
  z-index: 106;
}

.cookiehinweis { position: fixed; bottom: 0px; left:0; background-color: #FFFFCC;  margin:0; padding:0; width:100%; }
.cookiehinweis p { padding: 10px 5px; text-align:center; line-height: 2em; margin:0; }
.cookiehinweis a { color: #5A5A5A; text-decoration: underline; }

#alt-nav { height: 100%; width:100%; background-color: rgba(0,0,0,.85); z-index: 10001; font-size: 1.5em; padding: 0; }
#alt-nav ul { padding: 0 0 0 15px; margin: 0 25px; }
#alt-nav li { margin-bottom: 0em; list-style-type:square; padding: 2px 0; color:#fff; }
#alt-nav li a { color: #fff!important; display:block; }
#alt-nav { padding-top: 60px; background-image: url(/img/page/close.svg); background-position: top right; background-repeat: no-repeat; background-size: 50px 50px; }
#alt-nav .nav-item { display:block; }


html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 8rem;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(172,218,226,1);
}

footer a, footer a:link, footer a:active, footer a:visited, footer a:hover {
  color: #000;
}


.device-sm footer, .device-md footer, .device-lg footer, .device-xl footer {
  height: 65px; /* Set the fixed height of the footer here */
  line-height: 65px; /* Vertically center the text there */
}

.device-md footer .text-sm-right, device-lg footer .text-sm-right, .device-xl footer .text-sm-right {
  padding-right: 4rem;
}
